@charset "utf-8";
/* CSS Document */

#fader-intro { 
    float: left;
    width: 670px;
}

/*Home Only Styles */
#image-fade {width:670px; height:468px; overflow:hidden; float:left; margin:20px 0 0 0; }
	#image-fade ul {margin:0; padding:0; list-style:none;}
        .fader-image { 
            width: 670px; 
        }

#introduction {width:620px; max-height:150px; background:#f8e9d4; padding:0px 25px; margin:9px 0; float:left;}	
	#introduction h1 {font: 16px 'MuseoSans-300', sans-serif; color:#4d474b;  padding:2px 5px; line-height:20px;} 
	#introduction h1 span a {font: 11px 'MuseoSans-700',Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:32px; color:#4d474b;}
	/*border-bottom:1px solid #fff; border-top:1px solid #fff;*/

ul#program-tiles {width:680px; max-height:150px; margin:0; padding:0; list-style:none;}
	ul#program-tiles li {float:left; margin-right:10px;}
		ul#program-tiles li a {width:160px; height:150px; display:block; background:no-repeat top;}
			ul#program-tiles li a:hover {background-position:bottom;}